Skip to main content
GET
/
campaign_mailings
Fetch campaign mailings
curl --request GET \
  --url https://api.paubox.net/v1/orca/{username}/campaign_mailings \
  --header 'authorization: <api-key>'
{
  "data": [
    {
      "id": "<string>",
      "type": "campaign_mailing",
      "attributes": {
        "subject": "<string>",
        "created_at": "2023-11-07T05:31:56Z",
        "updated_at": "2023-11-07T05:31:56Z",
        "sent_count": 123,
        "delivered_count": 123,
        "viewed_count": 123,
        "clicked_count": 123,
        "bounced_count": 123,
        "unsubscribed_count": 123
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.paubox.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

authorization
string
header
required

Token-based authentication. Use format: "Token token=<API_KEY>" where <API_KEY> is your API key

Query Parameters

Regex string to search on. Compares against subject

order_by
string
default:created_at

Attribute to sort on. Default value is created_at

order
enum<string>
default:desc

Direction to sort. Default value is descending

Available options:
asc,
desc

Response

Campaign mailings data

data
object[]